/*  
CSS by Adam Lawson


*/

body {background: #c0c0d0; color: #000; font: "DejaVu Sans","Lucida Sans Unicode",Helvetiva,Arial,sans-serif}
/* DIVS */
#header {border-top: 1px solid #000; margin-bottom: 0px; background-color: #a0d0a0; border-bottom: 1px solid #000;}
#container{width:800px; border-right: 1px solid #000; border-left: 1px solid #000; background-color: #FFF; border-bottom: 1px solid #000; margin-right: auto; margin-left: auto;}
#content{ padding: 5px 5px 5px 5px;}
#menu {width:190px; float: right; }
#footer {margin-bottom: 0px; background-color: #a0d0a0; border-top: 1px solid #000; padding:  5px 5px 5px 5px;}

#header p { margin: 1px; padding: 0 0 0 0; } 
#footer p { margin: 1px; padding: 0 0 0 10px; } 
/* Links */

a{color:#00C;}

a:hover{color:#AA4;}

/* Headers (H1, H2, H3, ...) */

h1,h2,h3,h5,h6{padding:0px; margin:0;}

h1 {font-size: x-large; margin-bottom: 0; text-align:center; background-color: #a0d0a0;}

h5 {text-align: center; color: #000;}

h2{color: #000; margin: 5px 0 0 0; padding: 0 0 0 5px; font-size: medium; background-color: transparent; text-align: center;}

h3{color: #000; font-size: medium; background-color: transparent; padding: 0 0 0 5px;}

h4{color: #000; background-color: transparent;}

h6{color:#000; font-size: medium;}

/* Paragraphs */

p {padding-left: 7px; padding-right: 7px;}

.footerp {font-size: small; background-color: #c9c9ad;}

/* Blockquote and some other formatting: */
blockquote {padding: 5px; border: 1px dashed; background-color: #ccc; color: #000;}

pre,code{color:#990000;}

ul{margin: 7px;padding:0px;list-style-type:none;font-size:95%;}
li{margin:0px;list-style-type:none;font-size:95%;}

.paywk { background: #BEBEDA; }
.nonwk { background: #DABEDA; }
